/*! #######################################################################

	MeanMenu 2.0.6
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

a.meanmenu-reveal {
    display: block
}

.mean-container .mean-bar {
    background: rgba(255, 255, 255, .8);
    float: left;
    min-height: 0;
    padding: 0;
    position: relative;
    width: 100%;
    z-index: 999999
}

.mean-container a.meanmenu-reveal {
    width: 22px;
    height: 22px;
    padding: 13px 13px 11px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    color: #000;
    text-decoration: none;
    text-indent: -9999em;
    line-height: 22px;
    font-size: 1px;
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    margin-top: 8px
}

.mean-container a.meanmenu-reveal span {
    display: block;
    background: #0a4e93;
    height: 3px;
    margin-top: 3px
}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #FFF;
    margin-top: 5px
}

.mean-container .mean-nav ul {
    padding: 0;
    margin: 0;
    width: 100%;
    list-style-type: none
}

.mean-container .mean-nav ul li {
    position: relative;
    float: left;
    width: 100%;
    background: #004990
}

.mean-container .mean-nav ul.secondTier li {
    background: #FFF;
    color: #FFF
}

.mean-container .mean-nav ul li ul li {
    background: #a2a7ab
}

.mean-container .mean-nav ul li a {
    border-top: 1px solid rgba(255, 255, 255, .5);
    display: block;
    float: left;
    font-family: proxima-nova, sans-serif;
    margin: 0;
    padding: 1em 5%;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
    color: #FFF
}

.mean-container .mean-nav ul li li a {
    width: 80%;
    padding: 1em 10%;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(0, 0, 0, .25);
    opacity: .75;
    filter: alpha(opacity=75);
    text-shadow: none!important;
    visibility: visible;
    color: #000
}

.mean-container .mean-nav ul li.mean-last a {
    border-bottom: none;
    margin-bottom: 0
}

.mean-container .mean-nav ul li li li a {
    width: 70%;
    padding: 1em 15%
}

.mean-container .mean-nav ul li li li li a {
    width: 60%;
    padding: 1em 20%
}

.mean-container .mean-nav ul li li li li li a {
    width: 50%;
    padding: 1em 25%
}

.mean-container .mean-nav ul li a:hover {
    background: #252525;
    background: rgba(255, 255, 255, .1)
}

.mean-container .mean-nav ul li a.mean-expand {
    margin-top: 1px;
    width: 26px;
    height: 32px;
    padding: 11px!important;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    font-weight: 700;
    background: rgba(255, 255, 255, .1);
    border: none!important;
    border-left: 1px solid rgba(255, 255, 255, .4)!important;
    border-bottom: 1px solid rgba(255, 255, 255, .2)!important
}

.mean-container .mean-push,
.mean-nav .wrapper {
    width: 100%;
    padding: 0;
    margin: 0
}

.mean-container .mean-push {
    float: left;
    clear: both
}

.mean-container .mean-bar,
.mean-container .mean-bar * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.mean-remove {
    display: none!important
}

@media (min-width:768px) {
    .mean-container .mean-bar {
        background: rgba(255, 255, 255, .8);
        float: left;
        min-height: 42px;
        padding: 4px 0 0;
        position: relative;
        width: 100%;
        z-index: 999999
    }
}

@media (min-width:1024px) {
    .mean-container .mean-bar {
        display: none
    }
}

.ir:before,
header nav ul li ul {
    display: block
}

.browsehappy {
    margin: .2em 0;
    background: #ccc;
    color: #000;
    padding: .2em 0
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden
}

.ir:before {
    content: "";
    width: 0;
    height: 150%
}

#main,
body,
html {
    height: 100%
}

.is-border-box {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box
}

[id*=Icon]:before {
    font-family: fontello;
    font-style: normal;
    font-weight: 400;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    font-variant: normal;
    text-transform: none
}

.aboutusDropDown ul li a,
.dropDown ul li a,
.shopDropDown ul li a,
h1,
h2,
h3,
h4,
h5 {
    font-family: proxima-nova-n4, proxima-nova, sans-serif
}

a,
a:active,
a:focus,
a:hover,
a:visited {
    border: none;
    cursor: pointer;
    outline: 0;
    text-decoration: none
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0
}

#main {
    position: relative;
    width: 100%
}

.wrapper {
    margin: 0 auto;
    max-width: 960px;
    width: 100%
}

.pull-left {
    float: left
}

.pull-right {
    float: right
}

input[type=checkbox]:not(old)+label,
input[type=radio]:not(old)+label {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    margin-left: -25px;
    line-height: 1.5em
}

#topContactForm {
    background: #004990;
    background: -moz-radial-gradient(center, ellipse cover, #004990 63%, #003365 100%);
    background: -webkit-gradient(radial, center center, 0, center center, 100%, color-stop(63%, #004990), color-stop(100%, #003365));
    background: -webkit-radial-gradient(center, ellipse cover, #004990 63%, #003365 100%);
    background: -o-radial-gradient(center, ellipse cover, #004990 63%, #003365 100%);
    background: -ms-radial-gradient(center, ellipse cover, #004990 63%, #003365 100%);
    background: radial-gradient(ellipse at center, #004990 63%, #003365 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#004990', endColorstr='#003365', GradientType=1);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#004990',endColorstr='#004990')";
    display: block;
    float: none;
    height: 530px;
    padding: 0 0 14px;
    position: relative;
    margin-top: -544px;
    width: 100%;
    z-index: 9990;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}



.fullHeader,
.questionsBar {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0)
}

#topContactForm.formOpen {
    margin-top: -94px
}

#topContactForm .contactHeader {
    margin: 50px 0 20px;
    width: 100%
}

@media only screen and (max-width: 1023px) {
  #topContactForm .contactHeader {
      margin: 0px 0 20px;
      width: 100%
  }
}




#topContactForm .contactLeft h3 {
    margin-bottom: 20px;
    font-size:18px;
}

#topContactForm #contactNavClose {
    height: 30px;
    vertical-align: middle;
    width: 18px;
    line-height: 30px
}

#topContactForm .contactLeft {
    width: 53.75%
}

#topContactForm .contactRight {
    width: 45.8%
}

#topContactForm input[type=radio] {
    cursor: pointer
}

#topContactForm .contactCheck,
#topContactForm .contactSort {
    float: none;
    margin-top:-10px;
}

#topContactForm .contactCheck h3 {
    font-size: 13px;
    font-weight: 600;
    letter-spacing: .05em;
    margin-bottom: 20px;
    text-transform: uppercase
}

#topContactForm .contactCheck {
    width: 100%
}

#topContactForm .contactCheckLeft {
    width: 48%
}

#topContactForm .contactCheckRight {
    width: 45%
}

#topContactForm .fullWidthButtonContainer {
    margin-top: 50px;
    text-align: center;
    width: 100%
}

#topContactForm #topContactSubmit,
#topContactForm .topContactPleaseWait,
#topContactForm .topContactSubmit {
    background: #c30e2e;
    font-weight: 600;
    letter-spacing: .05em;
    line-height: 1em;
    margin: 5px;
    position: relative;
    top: -23px;
    color: #fff
}

#topContactForm .line {
    border-top: 1px solid #d9d9d9;
    width: 43%
}

#topContactForm #topContactSubmit,
#topContactForm .topContactSubmit {
    padding: 10px 21px
}

#topContactForm .topContactPleaseWait {
    padding: 10px 0
}

.mobileHeader {
    display: none
}

header nav ul li {
    display: block;
    float: left
}

.fullHeader {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
    transform: translate3d(0, 0, 0)
}

.fullHeader.formOpen {
    top: 544px
}

.fullHeader #main-header {
    float: none;
    position: relative
}

.fullHeader #headerWrap {
    position: relative
}

.fullHeader #nav-wrapper {
    margin-top: 20px;
    padding: 0
}

.fullHeader .contact_nav-container {
    float: left
}

.fullHeader #headerContactLink #topContactIcon {
    display: block
}

.fullHeader #HeaderContactUs #topContactIcon {
    display: block
}

.aboutusDropDown,
.dropDown,
.shopDropDown {
    top: 93px;
    display: none;
    z-index: 1001;
    left: 0
}

.fullHeader #headerContactLink #topContactIcon:before {
    content: '\e805';
    font-size: 39px
}

.fullHeader #HeaderContactUs #topContactIcon:before {
    content: '\e805';
    font-size: 39px
}

#contactIcon:before {
    content: '\e805';
    font-size: 18px
}

.fullHeader #eyebrow-nav .zipBTN {
    margin-top: 0
}

.dropDown {
    height: 200px;
    position: fixed;
    width: 100%
}

.dropDown .wrapper {
    height: 155px;
    padding-top: 45px
}

.dropDown .pull-left {
    position: relative
}

.dropDown .pull-left:first-child {
    width: 65%
}

.dropDown .pull-left:nth-child(2) {
    padding-left: 67px;
    width: 26%
}

.dropDown .dropDownheader {
    margin: 0 0 10px;
    text-align: left
}

.dropDown ul {
    margin: 0;
    padding: 0;
    width: 100%
}

.dropDown ul li {
    height: 30px;
    line-height: 22px;
    margin-left: 0;
    text-align: left
}

.dropDown ul li a {
    float: none;
    font-size: 14px;
    line-height: 30px
}

.shopDropDown {
    height: 200px;
    position: fixed;
    width: 100%
}

.shopDropDown .wrapper {
    height: 155px;
    padding-top: 45px
}

.shopDropDown .pull-left {
    position: relative
}

.shopDropDown .pull-left:first-child {
    width: 20%
}

.shopDropDown .pull-left:nth-child(2) {
    padding-left: 67px;
    width: 37%
}

.shopDropDown .pull-left:nth-child(3) {
    padding-left: 45px;
    width: 29%
}

.shopDropDown .dropDownheader {
    margin: 0 0 10px;
    text-align: left
}

.shopDropDown ul {
    margin: 0;
    padding: 0;
    width: 100%
}

.shopDropDown ul li {
    height: 30px;
    line-height: 22px;
    margin-left: 0;
    text-align: left
}

.shopDropDown ul li a {
    float: none;
    font-size: 14px;
    line-height: 30px
}

.shopDropDown .shopRightNav li a {
    line-height: 25px
}

.aboutusDropDown {
    height: 200px;
    position: fixed;
    width: 100%
}

.aboutusDropDown .wrapper {
    height: 155px;
    padding-top: 45px
}

.aboutusDropDown .pull-left {
    position: relative
}

.aboutusDropDown .pull-left:first-child {
    width: 32%
}

.aboutusDropDown .pull-left:nth-child(2) {
    padding-left: 67px;
    width: 29%
}

.aboutusDropDown .pull-left:nth-child(3) {
    padding-left: 45px;
    width: 27%
}

.aboutusDropDown .dropDownheader {
    margin: 0 0 10px;
    text-align: left
}

.aboutusDropDown ul {
    margin: 0;
    padding: 0;
    width: 100%
}

.aboutusDropDown ul li {
    height: 30px;
    line-height: 22px;
    margin-left: 0;
    text-align: left
}

.aboutusDropDown ul li a {
    float: none;
    font-size: 14px;
    line-height: 30px
}

.questionsBar {
    display: block!important;
    height: 0!important;
    left: 0;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9998;
    transform: translate3d(0, 0, 0)
}

.questionsBar.barOpen {
    height: 39px!important
}

#innerHeaderTop {
    float: none;
    position: relative
}

#innerHeaderTop #subNav {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

#innerHeaderTop #subNav.fixed {
    left: 0;
    position: fixed;
    top: 39px;
    width: 100%
}

#innerServiceGrid {
    float: none
}

.testimonialGalleryContainer {
    clear: both;
    height: 100%;
    width: 100%;
    float: left
}

.testimonialGalleryContainer #main-img {
    display: block;
    height: 521px
}

.testimonialGalleryContainer h4 {
    clear: both;
    margin: -90px 0 0 30px
}

.testimonialGalleryContainer+.testimonialGalleryContainer {
    padding-bottom: 0
}

#testimonialText {
    padding-left: 28px;
    position: relative
}

#modal .copy,
#modal .footer,
#modal .header,
#modal1 .copy,
#modal1 .footer,
#modal1 .header,
#modal2 .copy,
#modal2 .footer,
#modal2 .header,
#modal3 .copy,
#modal3 .footer,
#modal3 .header,
#modal4 .copy,
#modal4 .footer,
#modal4 .header,
#videomodal .copy,
#videomodal .footer,
#videomodal .header {
    padding: 5px
}

#testimonialText h3 {
    margin: 0
}

#testimonialText .playButton {
    margin: -22px 0 0 10px
}

#serviceInfo {
    float: none
}

@media only screen and (max-width:959px) {
    #topContactForm {
        display: none
    }
}

@media only screen and (max-width:767px) {
    #testimonial {
        display: none
    }
}

.ContactUsListControl label {
    display: inline;
    float: left;
    color: #000;
    cursor: pointer;
    text-indent: 23px;
    white-space: nowrap
}




.ContactUsListControl input[type=checkbox]+label {
    display: block;
    width: .87em;
    height: .87em;
    border: .0625em solid silver;
    margin: 0 .5em .25em 0;
    background: #fff;
    vertical-align: middle;
    line-height: 1em!important;
    font-size: 14px
}

.managedSolutionFix+label {
    margin-top: 10px!important
}

.ContactUsListControl input[type=checkbox]:checked+label::before {
    content: '✓';
    font-size: .8em;
    color: #000;
    height: 1em;
    line-height: .1em;
    width: 1em;
    font-weight: 900;
    margin-left: -2em
}

.ContactUsListControl label::before {
    display: inline;
    line-height: .1em;
    float: left;
    color: #000;
    cursor: pointer;
    text-indent: 2.1em;
    white-space: nowrap;
    margin-top: .6em
}

.ContactUsListControl span label {
    float: left
}

.ContactUsListControl table {
    width: 100%
}

.ContactUsListControl td {
    width: 50%
}

.ContactUsRadioBtn .radioBtn input[type=radio]:not(old) {
    opacity: 100;
    width: 1.2em;
    height: 1.2em
}

.ContactUsRadioBtn .radioBtn {
    width: 100%
}

.ContactUsRadioBtn .radioBtn td {
    width: 100%;
    float: left
}

.ContactUsRadioBtn .radio-wrapper {
    width: 100%;
    height: 100%;
    margin-bottom: 30px
}

.ContactUsRadioBtn .supplier-reg-radio {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-bottom: 0
}

.ContactUsRadioBtn .supplier-reg-radio label {
    color: #fff!important;
    margin-left: 0!important;
    vertical-align: top;
    font-size: 14px
}

.ContactUsRadioBtn .supplier-reg-radio input[type=radio]:not(old)+label {
    margin-left: -5px
}

.ContactUsRadioBtn .supplier-reg-radio input[type=radio]:not(old)+label>span {
    -webkit-appearance: radio
}

.ContactUsRadioBtn .formLabel {
    width: 80px;
    height: 24px;
    font-size: 14px;
    margin-bottom: 10px;
    margin-right: 10px;
    float: none
}

#topContactForm #topContactSubmit,
#topContactForm .topContactSubmit {
    width: 115px;
    height: 35px;
    border: none;
    font-family: proxima-nova, sans-serif;
    font-size: 1em;
    outline: 0
}

#topContactForm .topContactPleaseWait {
    width: 115px;
    height: 15px;
    border: none;
    font-family: proxima-nova, sans-serif;
    font-size: 1em;
    outline: 0
}

.thankYouContact p {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    color: #fff;
    margin-bottom: 60px
}

.thankYouContact .sectionText,
.thankYouContact h5 {
    margin-bottom: 12px;
    color: #fff;
    font-size: 16px;
    line-height: 22px
}

.thankYouContact h5 {
    font-weight: 700;
    text-transform: uppercase
}

.thankYouContact .sectionText {
    font-weight: 400
}

.thankYouContact .socialNetworkIconsWrapper {
    margin-bottom: 60px;
    height: 71px
}

.thankYouContact .socialNetworkIconsWrapper img {
    width: 3%;
    min-width: 29px
}

.firstNameTextBox,
.lastNameTextBox {
    width: 46%!important
}

.managedSolutionsCheckbox td {
    margin-bottom: 20px!important
}

.firstNameTextBox {
    margin-right: 3.4%
}

.validation {
    color: red
}

.validationBox {
    border: 1px solid red
}

.contactusPhone {
    float: left;
    color: #fff;
    font-size: 20px;
    font-weight: 300;
    margin: 5px 0 0 10px;
    text-transform: none
}

#modal h2,
#modal1 h2,
#modal2 h2,
#modal3 h2,
#modal4 h2,
#videomodal h2 {
    margin: 0
}

#modal,
#modal1,
#modal2,
#modal3,
#modal4 {
    left: 50%;
    margin: -300px 0 0 -40%;
    opacity: 0;
    position: absolute;
    top: -50%;
    visibility: hidden;
    width: 75%;
    z-index: 1000000;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out
}

#modal1:target,
#modal2:target,
#modal3:target,
#modal4:target,
#modal:target {
    opacity: 1;
    top: 50%;
    visibility: visible;
    pointer-events: auto
}

#modal .footer,
#modal .header,
#modal1 .footer,
#modal1 .header,
#modal2 .footer,
#modal2 .header,
#modal3 .footer,
#modal3 .header,
#modal4 .footer,
#modal4 .header {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #e7e7e7;
    border-radius: 5px 5px 0 0
}

#modal .footer,
#modal1 .footer,
#modal2 .footer,
#modal3 .footer,
#modal4 .footer {
    border: none;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e7e7e7;
    border-radius: 0 0 5px 5px
}

#modal .btn,
#modal1 .btn,
#modal2 .btn,
#modal3 .btn,
#modal4 .btn {
    float: right
}

.modal-content {
    position: relative;
    z-index: 20;
    border-radius: 5px
}

#modal .copy,
#modal1 .copy,
#modal2 .copy,
#modal3 .copy,
#modal4 .copy {
    background: #fff
}

#modal .overlay,
#modal1 .overlay,
#modal2 .overlay,
#modal3 .overlay,
#modal4 .overlay {
    background-color: #000;
    opacity: .5;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10
}

#videomodal {
    left: 0;
    z-index: 1000000;
    position: absolute;
    top: 0;
    visibility: hidden;
    transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -webkit-transition: all 1s ease-in-out
}

#videomodal:target {
    opacity: 1;
    visibility: visible;
    pointer-events: auto
}

#videomodal .footer,
#videomodal .header {
    border-bottom: 0 solid #e7e7e7;
    border-radius: 2px 2px 0 0
}

#videomodal .footer {
    border: none;
    border-top: 1px solid #e7e7e7;
    border-radius: 0 0 2px 2px
}

#videomodal .btn {
    float: right;
    color: #FFF
}

#videomodal .copy {
    background: #fff
}

#videomodal .overlay {
    background: rgba(0, 0, 0, .5);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%
}

.videomodal-content {
    margin: auto;
    overflow: auto;
    overflow-x: hidden;
    position: relative;
    transition: transform .3s;
    width: 100%;
    z-index: 1000000
}

#videomodal {
    width: 90%;
    height: 90%;
    margin: 2.5% 5%
}

@media (min-width:767px) {
    #videomodal {
        width: 90%;
        height: 90%;
        margin: 2.5% 5%
    }
    .videomodal-content {
        max-width: 640px!important
    }
}

@media (min-width:960px) {
    #videomodal {
        width: 70%;
        height: 70%;
        margin: 2.5% 15%
    }
    .videomodal-content {
        max-width: 640px!important
    }
    .aboutusDropDown ul .two-line-policy,
    .aboutusDropDown ul .two-line-policy a {
        line-height: 18px
    }
}

#s7_videoview.s7videoviewer,
#s7_videoview1.s7videoviewer,
#s7_videoview2.s7videoviewer,
#s7_videoview3.s7videoviewer,
#s7_videoview4.s7videoviewer {
    height: auto;
    width: 100%
}





/* ADA COMPLIANCE */

.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}


.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}


/* mobile contact us careers form */






@media (max-width:960px) {
  .contactNavMobile {
    min-height: 62vh;
  }
}



#mCareersForm h2 {
  font-size: 16px;
  color: white;
  font-weight: 700;
}

#mCareersForm p {
  float: left;
  width: 100%;
  color: white;
  margin-top: 10px;
}


input#mCareers_firstname, input#mCareers_lastname, input#mCareers_email, textarea#mCareers_comments {
  float: left;
  width: 100%;
  margin-top: 10px;
  font-size: 14px;
  margin-bottom: 10px;
  padding: 7px 0 7px 10px;
  width: 98%;
  border: 0;
  resize: none;
  -webkit-appearance: none;
  float: left;cd-arrows.svg
}

input#mCareers_submit {
  background: #c30e2e;
    font-weight: 600;
    letter-spacing: .05em;
    line-height: 1em;
    margin: 5px 5px 5px 5px;
    position: relative;
    top: 23px;
    color: #fff;
  width: 115px;
      height: 35px;
      border: none;
      font-family: proxima-nova, sans-serif;
      font-size: 1em;
      outline: 0;
          padding: 10px 21px;
}



/* image comparison slider */


.cd-resize-img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0;
  overflow: hidden;
  /* Force Hardware Acceleration in WebKit */
  transform: translateZ(0);
  backface-visibility: hidden;
}
.is-visible .cd-resize-img {
  width: 50%;
  /* bounce in animation of the modified image */
  animation: cd-bounce-in 0.7s;
}
@keyframes cd-bounce-in {
  0% {
    width: 0;
  }
  60% {
    width: 55%;
  }
  100% {
    width: 50%;
  }
}



.cpaa-link {
  color:white;
  /* font-size: 12px;
  text-decoration:underline !important;
  font-weight: 700; */

}
.cpaa-link:hover {
  color:white;
  text-decoration:underline !important;
}

@media only screen and (max-width:980px) {

input#InputFirstName {
    margin-right: 13px;
}
}


@media only screen and (max-width:767px) {


   input[type=checkbox]:not(old), input[type=radio]:not(old) {
    opacity: 1;
    float: left;
}

.ContactUsListControl td {
    margin-bottom: 11px;
    float: left;
    width: 100%;
}

  .contactNavMobile input[type=checkbox]:not(old) + label, .contactNavMobile input[type=radio]:not(old) + label {
      display: inline-block;
      cursor: pointer;
      margin-left: 0;
      width: 90%;
      height: auto;
      background: none;
      border: none;
      text-indent: 0;
      white-space: break-spaces;
      margin-left: 5px;
    /* margin-top: -17px; */
  }



  .ContactUsListControl label {
      display: inline;
      float: left;
      color: #000;
      cursor: pointer;
      text-indent: 23px;
      white-space: break-spaces;
  }
}


@media only screen and (max-width:400px) {

  .contactNavMobile input[type=checkbox]:not(old) + label, .contactNavMobile input[type=radio]:not(old) + label {
      display: inline-block;
      cursor: pointer;
      margin-left: 0;
      width: 90%;
      height: auto;
      background: none;
      border: none;
      text-indent: 0;
      white-space: break-spaces;
      margin-left: 28px;
    margin-top: -13px;
  }

}
